Subject: Ticket Assigned - Pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 10:49:30 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre order zeba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zeba Bot:  Hi Zeba ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554827251            02:39 PM, 23rd Feb                     zeba                    Hi, if I place an order for click & collect.. what happens if im not able to collect it           02:39 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:39 PM, 23rd Feb                   Juhi                   It is kept in the store for 14 days for you after that it is cancelled and refund is processed back to you.           02:40 PM, 23rd Feb                     zeba                    ah okay so i will not lose my money           02:40 PM, 23rd Feb                     zeba                    what if it is at a pickup point           02:41 PM, 23rd Feb                     zeba                    there also same? it will be kept there for 14 days and then refunded if I don't pick it up?           02:41 PM, 23rd Feb                   Juhi                   Yes           02:43 PM, 23rd Feb                   Juhi                   For pickup point it is kept for one week and then sent back and refunded to the customer.           02:44 PM, 23rd Feb                     zeba                    okay           02:44 PM, 23rd Feb                     zeba                    if i place an order today           02:44 PM, 23rd Feb                     zeba                    when will pickup be available           02:44 PM, 23rd Feb                     zeba                    by friday it will be ready?           02:44 PM, 23rd Feb                   Juhi                   May i know your country of Access?           02:44 PM, 23rd Feb                     zeba                    UAE           02:45 PM, 23rd Feb                     zeba                    dubai           02:45 PM, 23rd Feb                   Juhi                   It will take 2-3 working days to deliver it to the store.           02:45 PM, 23rd Feb                     zeba                    to pick up point?           02:46 PM, 23rd Feb                   Juhi                   It takes same time for all.           02:48 PM, 23rd Feb                     zeba                    okay thanks           02:48 PM, 23rd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:48 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144101